Scusate....... io sono ancora alla versione 2.2.2 v10a, che aggiornamento dovrei fare visto che è diventato una lumaca?